body{
  margin: 0;
  background-color: cyan;
}

header{
  border: medium solid black;
  display: flex;
  background-image: url('img/bannierefoot2rue.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
}

header > p{
  flex-basis: 200px;
}

aside{
  text-align: center;
  border: medium solid black;
}

#tag > article{
  padding: 5px;
}

nav > ul{
  display: flex;
  width: 100%;
}

nav{
  margin: 0;
  display: flex;
  justify-content: center;
}

nav > ul > li{
  flex-basis: 20%;
  display: flex;
  text-align: center;
}

a{
  border: medium solid black;
  padding: 4px;
  flex-grow: 1;
  text-decoration: none;
}

ul{
  list-style-type: none;
}

 
footer{
  border: medium solid black;
  margin: 30px;
}

aside img{
  width: 1em;
  height: 1em;
}